.wrapper #mainCol .fundMarketExchange .exchangeTable {
	margin: 3em auto;
}
.wrapper #mainCol .fundMarketExchange .exchangeTable th {
	padding: 12px 0;
}
.wrapper #mainCol .fundMarketExchange .exchangeTable td {
	padding: 0;
	vertical-align: middle;
}
.wrapper #mainCol .fundMarketExchange .exchangeImgWrap {
	display: block;
	margin: 2.5em auto 5em;
	text-align: center;
}
.wrapper #mainCol .fundMarketExchange .exchangeImg img {
	width: 92%;
}
.clrNote.marketPlus{ color: #0033cc!important; }
.clrNote.marketMinus{ color: #c00!important; }
.wrapper #mainCol ul li.lowspace{
	margin-top: 0.5em;
}